html{
	height: 100%;
}

body
{
	height: 100%;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	background-image: url(../img/bg00.gif);
	background-color: #e8e8e8;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a:visited		{ color: #f8931d; text-decoration: underline; }
a:active		{ color: #f8931d; text-decoration: underline; }
a:link 		{ color: #f8931d; text-decoration: underline; }
a:hover		{ color: #ffb763; text-decoration: underline; }

a img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}

form
{
	margin: 0px;
	padding: 0px;
}

table
{
	padding: 0px;
}

td
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

ul{
	list-style: none url(../img/li01.gif);
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 13px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#body {
	background-color: #282828;
	background-image: url(../img/bg03.jpg);
	border-right: 1px solid #0d0d0d;
	border-left: 1px solid #0d0d0d;
	width: 980px;
	min-height: 100%;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	position: relative;
}

#header {
	background-image: url(../img/main01.jpg);
	width: 980px;
	height: 200px;
	padding: 0px;
	margin: 0px;
}

#logo {
	background-image: url(../img/logo01.jpg);
	width: 400px;
	height: 170px;
	padding: 0px;
	margin: 0px;
	float: left;
}

#contact {
	background-image: url(../img/main02.jpg);
	width: 580px;
	height: 170px;
	padding: 0px;
	margin: 0px;
	float: right;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	letter-spacing: 1px;
}

#contact div {
	padding: 28px 0px 0px 0px;
}

#main {
	background-image: url(../img/bg02.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	width: 980px;
	min-height: 270px;
	padding: 0px;
	margin: 0px;
	clear: both;
}

.download{
	background: url(../img/ico_download.gif) left no-repeat;
	min-height: 20px;
	padding: 2px 0px 0px 30px;
	margin: 0px;
}

#data {
	padding: 10px 30px;
}

h1 {
	display: block;
	margin: 12px 0px;
	font-family: Verdana;
	font-size: 15px;
	letter-spacing: 1px;
	color: #f8931d;
}

h2 {
	display: block;
	margin: 0px 0px 4px 0px;
	font-family: Verdana;
	font-size: 13px;
	letter-spacing: 1px;
	color: #ffb763;
}

.title1 {
	font-family: Verdana;
	font-size: 14px;
	letter-spacing: 1px;
	color: #f8931d;
}

.c1a {
	font-size: 11px;
	margin: 4px 0px 10px 0px;
	border-left: 4px solid #0c0a0b;
	padding: 5px; 
}

.ttd3 {
	font-weight: bold;
	font-size: 11px;
}

.photoThumb { text-align: center; }
.photoThumb a img { border: 3px solid #808080; margin: 3px; }
.photoThumb a:hover img { border: 3px solid #FFFFFF; }

.form{
	background-image: url(../img/bg02.jpg);
	background-color: #717171;
	border: 1px solid #000000;
	padding: 2px;
	font-size: 11px;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	color: #FFFFFF;
}

.button{
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #4e4e4e;
	background-color: #e3e3e3;
	border-top: 1px ridge #f5f5f5;
	border-right: 1px ridge #cccccc;
	border-bottom: 1px ridge #cccccc;
	border-left: 1px ridge #f5f5f5;
	padding: 1px;
}